WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Restrict Lite

An easy way to limit what data is shown to users with a simple a shortcode.

An easy way to limit what data is shown to users with a simple a shortcode. Any content placed inside the shortcode will be restricted to logged in users only with the correct capabilities.

Requires: 3.0.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-2
Downloads: 749

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,2,2 100,1,1 100,1,1
0,1,0
100,1,1